/*Body style*/
body{
	position:static;
}
		
#banner{
	height:200px;
	background: url(bgnd3.png);
	background-repeat:repeat-x;
	min-width:100% !important;
	}
	
#heading{
line-height: 1.3;
}

#bannerBlock,bannerBlockRight,bannerBlockMiddle{
height:200px;
}
#fancybox-wrap{
    width:462px !important;
    height:575px !important;
}

/* -----------------------------------------
   Nav Bar
----------------------------------------- */
.nav-selected {
background-color: #2b4760 !important;
/*border-right: solid 1px #4A79A5;
border-left: solid 1px #4A79A5;*/
margin: 0;
}
.top-bar
{
    background-color:transparent;
    margin-top: -65px;
    margin-left : auto;
    margin-right:auto;
    margin-bottom: 0.875em;
    width:63%;
}
#topMenu nav.top-bar li a:hover {
/*font-weight: bold;*/
color:#ff9966;
text-decoration: none;
}
#topMenu nav.top-bar li a {
color: white;
font-size: 10px;
font-size: 1.0rem;
font-weight: normal;
text-decoration: none;
padding-left: 15px;
padding-right: 15px;
line-height: 44px;
}


/* -----------------------------------------
   Side Menu colour
----------------------------------------- */
#sideMenu{
    text-decoration:none;
}

/* -----------------------------------------
   bottom Menu colour
----------------------------------------- */

#bottomMenu{
   color:#ffffff;
}

/* -----------------------------------------
   Left Column Home page
----------------------------------------- */
#photo{
margin-top:10px;
margin-bottom:20px;
}

/* -----------------------------------------
   Right Column Home page
----------------------------------------- */

div .bullets{
   	color:#ffffff;
   	width: 30px;
  	height: 30px;
  	margin-right:10px;
  	padding:5px 5px 2px 5px;
	background-color:#000000;
   	-moz-border-radius: 2px;
   	border-radius: 2px;
   	float:left;
   	font-size:14px;
	font-size:1.4rem;
   	font-weight:bold;
	font-family:arial,helvetica,sans-serif;
   	text-align:center;
    float:left !important; /* added 19th July */
    display:inline; /* added 19th July */
}
.bulletLink{
        display:block; /* added 19th July */
    	text-decoration:none;
}
.bulletText{
    	font-size:9px;
    	font-size:0.9rem;
    	font-family:arial,helvetica,sans-serif;
    	line-height:1.5;
    	color:#474f74;
        float:left !important; /* added 19th July */
        display:inline; /* added 19th July */
}

/* -----------------------------------------
   Typography
----------------------------------------- */

h1
{   
    	font-size:14px;
    	font-size:1.4rem;
	color: #FF9966;
	font-family:arial,helvetica,sans-serif;
	}
h2
{   
    	font-size:12px;
    	font-size:1.2rem;
	color: #48729C;
	font-family:arial,helvetica,sans-serif;
	}
h3
{   
    	font-size:11px;
    	font-size:1.1rem;
	color: #48729C;
	font-family:arial,helvetica,sans-serif;
	}	
h4
{   
    	font-size:9px;
    	font-size:0.9rem;
	color: #FF9966;
	font-family:arial,helvetica,sans-serif;
	}		
	
#fp
{
	font-size:10px;
    	font-size:1.0rem;
	color: #474f74;
	font-family:arial,helvetica,sans-serif;
    	
}
p
{
	font-size:8px;
	font-size:0.8rem;
	font-family:arial,helvetica,sans-serif;
	line-height:1.6;
	color: #323532;
}	

a{
	color: #474f74;
	font-family:arial,helvetica,sans-serif;
}
a:hover, a:focus {
	color: #474f74;;
}
#tpchildrenspub.row
{
margin-bottom:30px;
}
.listInside li
{
    list-style-position:inside;
}
/* -----------------------------------------
   Accordion
----------------------------------------- */	
/*.section-container, .section-container.auto {
border-top: 1px;
}
*/
/* -----------------------------------------
   YouTube
----------------------------------------- */

iframe.youtube-player {
margin-bottom:20px;
}

/* -----------------------------------------
   Call to Action
----------------------------------------- */

#calltoAction{
    color:#ffffff;
    width: 100%;
    height: 80px;
    line-height:80px;
    margin:10px;
    padding:5px 5px 5px 5px;
    background-color:#000000;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size:12px;
    font-size:1.2rem;
    font-family:arial,helvetica,sans-serif;
    text-align:center;
    background: #474f74;


}
/* -----------------------------------------
   Footer
----------------------------------------- */
.sign-in{
	font-size:8px;
    	font-size:0.8rem;
    	font-family:arial,helvetica,sans-serif;
    	text-align:center;
}
#footerStuff
{
    background-color: #f8f8f8;
    padding-top: 10px;
    border-radius: 5px;
}

/* -----------------------------------------
   Reveal
----------------------------------------- */
.reveal-modal
{
width:50%;
height:auto;
margin-left:-25%;
}

li{
	font-size:8px;
	font-size:0.8rem;
	font-family:arial,helvetica,sans-serif;
	line-height:1.6;
	color: #323532;
}

#popoutList{
clear:left;
}
/* added 14th Feb 2014 */
.top-bar-section ul
{
   margin-top:10px;
}

